Subject: Re: Week OFF
From: Akhil P Walia <[email-masked]>
To: Ramananda Moirangthem <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 2 Sep 2014 05:20:46 +0530 (IST)

Hello, Okay, I'll check. From 8th Romesh is also going on leave. 

----- Original Message ----- 
From: "Ramananda Moirangthem" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Monday, September 1, 2014 5:31:06 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Week OFF 

Sure Ma'am, 

Thank you so much for your prompt response. 

This has been noted, though I don't think I will be taking half day off during the said week since I have ask my roommate for help and he is ready for it. If I do need it I will inform in advance. 

Regarding for 8th Sept, I will coordinate with Akhil Sir. 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Ramananda Moirangthem" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Monday, September 1, 2014 9:21:30 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Week OFF 

Rama, 

any half day that you take would have to be first half while the morning shift agent Prem is still around. Second half off can not be granted as neither the new agents can take chats without you nor can I rely on sidheshwar. You also need to inform in advance for what days you need half days. For Monday, please coordinate with Akhil. 

Also, new agents would need to have off on the same day as you so if you are not coming on 8th september, they should not come either. 

Any day you take half day, new agents would need to wait for you to come in the shift before they take chats. i already have complaints for them and can't afford more. 

I do not check my zimbra often so anything you to discuss regarding off or half days, you need to email me on outlook through Akhil or Subir. 

Regards, 
Deeksha 

----- Original Message ----- 
From: "Ramananda Moirangthem" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Sunday, August 31, 2014 11:13:25 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Week OFF 

Hello Akhil, 

I need emergency OFF on 8th August, my cousin sister will be here on this date for her heart ailment surgery. 

I won't be taking any off other than this but I might need half day shift on some occasions during this week from 8th Sept - 14th Sept because of this. 

Please grant me off on this date, regardless I won't be able to come on this particular date as I would need to help my Uncle, Aunt, sister in finding free bedroom to admit at hospital 

Thanks and Regards, 
MRSingh